Cisco WebEx Browser Extension CVE-2017-6753 Remote Code Execution Vulnerability

Bugtraq ID: 99614
Class: Design Error
CVE: CVE-2017-6753
Remote: Yes
Local: No
Published: Jul 17 2017 12:00AM
Updated: Jul 17 2017 12:00AM
Credit: Tavis Ormandy of Google Project Zero and Cris Neckar of Divergent Security.
Vulnerable: Cisco WebEx Meetings Server T29_orion_merge
Cisco WebEx Meetings Server 2.8
Cisco WebEx Meetings Server 2.7
Cisco WebEx Meetings T32
Cisco WebEx Meetings T31
Cisco WebEx Meetings T30
Cisco WebEx Meetings T29
Cisco WebEx Extension 1.0.9
Cisco WebEx Extension 1.0.5
Cisco WebEx Extension 1.0.3
Cisco WebEx Extension 1.0.2
Not Vulnerable: Cisco WebEx Extension 1.0.12


 

Privacy Statement
Copyright 2010, SecurityFocus